Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 5 Mar 2015 11:45:18 +0200

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Warren Kumari is next in the rotation.

For telechat 2015-03-05

Reviewer                 LC end     Draft
Alan DeKok             T 2015-02-18 draft-ietf-teas-rsvp-te-li-lb-05
Olafur Gudmundsson     T 2015-03-05 draft-ietf-bfcpbis-rfc4582bis-13
Steve Hanna            T 2015-03-03 draft-ietf-stox-chat-10
David Harrington       T 2015-03-03 draft-ietf-mpls-lsp-ping-registry-02
Jeffrey Hutzelman      T 2015-03-03 draft-ietf-stox-im-12
Carl Wallace           T 2015-02-10 draft-ietf-netext-ani-location-08

For telechat 2015-03-12

Dave Cridland          T 2015-02-18 draft-ietf-teas-lsp-attribute-ro-03
Dan Harkins            T 2015-03-04 draft-ietf-dhc-dhcpv6-stateful-issues-11
Jeffrey Hutzelman      T 2015-01-07 draft-ietf-dnssd-requirements-05
Chris Inacio           T 2015-03-10 draft-ietf-pim-rfc4601bis-04
Stephen Kent           T 2015-02-23 draft-ietf-teas-mpls-tp-rsvpte-ext-associated-lsp-07
Melinda Shore          T 2015-02-24 draft-faltstrom-uri-12

Last calls and special requests:

Tobias Gondrom           2015-03-12 draft-ietf-appsawg-uri-scheme-reg-04
Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
Sam Hartman              2015-03-11 draft-ietf-netconf-rfc5539bis-09
Simon Josefsson          2015-03-18 draft-ietf-bess-mvpn-bidir-03
Benjamin Kaduk           2015-03-18 draft-ietf-ccamp-wson-signaling-09
Charlie Kaufman          2015-03-16 draft-ietf-oauth-dyn-reg-24
Scott Kelly              2015-03-16 draft-ietf-sacm-use-cases-08
Tero Kivinen             2015-03-17 draft-ietf-tram-stun-origin-05
Radia Perlman           R2015-03-09 draft-ietf-lmap-framework-11
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Sam Weiler               2015-02-16 draft-ietf-6man-resilient-rs-04
-- 
[email-masked]